name: cdb

api:
  enabled: true
  image:
    repository: registry.gitlab.com/takima-school/images/cdb/api
    tag: latest
  replicaCount: 1
  ingress:
    tlsEnabled: false
    host: api.gretureau.takima.school

front:
  enabled: true
  image:
    repository: registry.gitlab.com/takima-school/images/cdb/www
    tag: latest
  replicaCount: 1
  ingress:
    tlsEnabled: false
    host: www.gretureau.takima.school

database:
  enabled: true
  image:
    repository: registry.takima.io/school/proxy/postgres
    tag: latest
  replicaCount: 1
  credentials:
    username: YWRtaW4= # user: admin
    password: dGVzdDEyMyo= # pwd: test123*
  dbName: "cdb-db"
  dataPath: "/var/lib/postgresql/data/pgdata"
